NuSphere Forums Forum Index
NuSphere Forums


Wed Oct 01, 2003 11:42 pm
Replies: 4
Views: 8597
Hi I am getting the error...

HTTP/1.1 505 HTTP Version Not Supported.

... while trying to run the NuSoap Wizard. I am just trying out the software because of the SOAP features with NuSOAP. Am ...
Page 1 of 1
All times are GMT - 5 Hours